
Redmine - Patch #9291

Fix typos in lib/redmine/hook.rb

2011-09-21 10:07 - Igor Zubkov

Status: Closed Start date: 2011-09-21

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version: 1.2.2   

Description

Just patch for some typos in lib/redmine/hook.rb

Associated revisions

Revision 7432 - 2011-09-21 11:47 - Toshi MARUYAMA

fix typos in lib/redmine/hook.rb (#9291)

Contributed by Igor Zubkov.

History

#1 - 2011-09-21 10:31 - Etienne Massip

- Category set to Code cleanup/refactoring

- Target version set to Candidate for next minor release

Thanks.

#2 - 2011-09-21 11:59 - Toshi MARUYAMA

- Status changed from New to Closed

- Target version changed from Candidate for next minor release to 1.2.2

Committed in trunk r7432 and 1.2-stable r7434, thanks.

Files

redmine-r7431.patch 1.05 KB 2011-09-21 Igor Zubkov

Powered by TCPDF (www.tcpdf.org)

2025-05-02 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/7432
https://www.redmine.org/projects/redmine/repository/svn/revisions/7434
http://www.tcpdf.org

